﻿BODY{
background: url(../img/general/_blank.gif) no-repeat fixed;
}
INPUT.inputtext{
line-height: 1.3em;
}
BODY.ltr INPUT.checkbox, BODY.ltr .checkbox INPUT, BODY.ltr .checkbox-list INPUT{
margin-left: -3px;
margin-right: 5px;
margin-bottom: -2px;
}
BODY.rtl INPUT.checkbox, BODY.rtl .checkbox INPUT, BODY.rtl .checkbox-list INPUT{
margin-right: -3px;
margin-left: 5px;
margin-bottom: -2px;
}
BODY.ltr INPUT.radiobutton, BODY.ltr .radiobutton INPUT, BODY.ltr .radiobutton-list INPUT{
margin-left: -3px
}
BODY.rtl INPUT.radiobutton, BODY.rtl .radiobutton INPUT, BODY.rtl .radiobutton-list INPUT{
margin-right: -3px
}
.side-box.side-box-style-green-title .side-box-body{
*width: 199px;
}
BODY.rtl .languages_change_size{
width: 158px; *width: 168px;}
BODY.ltr .languages_change_size{
*margin-right: -10px;}
BODY.ltr #search{
*margin-right: 0px;}
.tdatitle .first,.tdatitle .last{
*height: 43px; *margin-top: -2px;}
.image-gallery-image-preview-container{
*padding:0px 1px;}
.image-gallery-image-preview{
margin-right: 1px; *margin:0 -3px;}
